Commit 9a8b1d44 authored by dmknght's avatar dmknght
Browse files

Add "light-locker" to Conflicts section to solve screensaver bug

parent 7c00b7b0
...@@ -96,6 +96,7 @@ Depends: parrot-interface-common, ...@@ -96,6 +96,7 @@ Depends: parrot-interface-common,
network-manager-vpnc-gnome, network-manager-vpnc-gnome,
gtk2-engines-murrine, gtk2-engines-murrine,
mate-system-monitor mate-system-monitor
Conflicts: light-locker
Description: Parrot interface metapackage Description: Parrot interface metapackage
parrot-xfce desktop contains dependencies for parrot-xfce desktop contains dependencies for
custom XFCE4 Desktop Environment on Parrot. custom XFCE4 Desktop Environment on Parrot.
...@@ -105,6 +106,9 @@ Description: Parrot interface metapackage ...@@ -105,6 +106,9 @@ Description: Parrot interface metapackage
network manager, system monitor. network manager, system monitor.
. .
Plugins: weather, places, whisker menu. Plugins: weather, places, whisker menu.
"light-locker" package causes a bug that
user can't type password in screensaver.
We block it from installation.
Package: parrot-mate Package: parrot-mate
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment